SUSE Linux Enterprise Module for Server Applications 缓冲区错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1445405 漏洞类型 缓冲区错误
发布时间 2018-12-19 更新时间 2019-10-29
CVE编号 CVE-2017-5735 CNNVD-ID CNNVD-201812-795
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201812-795
|漏洞详情
EDK2是一套基于UEFI和PI规范的跨平台固件开发环境。 中存在缓冲区错误漏洞。该漏洞源于网络系统或产品在内存上执行操作时,未正确验证数据边界,导致向关联的其他内存位置上执行了错误的读写操作。攻击者可利用该漏洞导致缓冲区溢出或堆溢出等。以下产品及版本受到影响:
|参考资料

来源:www.suse.com

链接:https://www.suse.com/support/update/announcement/2018/suse-su-20184155-1/